# yaml-language-server: $schema=../vendor/symfony/routing/Loader/schema/routing.schema.json

controllers:
    resource: routing.controllers

login_check:
    path: /login_check

api_logout:
    path: /api/logout
